Subject: Re: Audit Report, 23rd March 2022
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: Pravesh Singh <[email-masked]>, saurabh <[email-masked]>
Date: Thu, 24 Mar 2022 01:29:36 -0700 (MST)

Hi Deeksha, 

This is not a missed chat from Ismael. The missed chat was assigned to Ismael to continue with troublshooting. 

Both Grace and Ismael were on call when this chat was missed. This was escalated in realtime. Ritesh was also online however he did not receive this chat as it was Enterprise. 

For Jeet the tickets are handled okay. I do not see any Major mistakes. I have been sharing feedback based on Pravesh's audits. 

@Pravesh - Please check few calls for Jeet and advise. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Pravesh Singh" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Thursday, March 24, 2022 1:24:41 PM 
Subject: Fw: Audit Report, 23rd March 2022 

thanks @Pravesh 

[ mailto:[email-masked] | @Pritish Nandi (LSM) ] please speak with Ismael. The flow is not high now so I would like to know why and how he missed the chat. 

Also, can I please get some detailed feedback on how Jeet is doing on calls and tickets? 

thanks 

Regards, 
Deeksha 

From: Pravesh Singh <[email-masked]> 
Sent: Thursday, March 24, 2022 5:36 AM 
To: Pritish Nandi (LSM) <[email-masked]> 
Cc: Saurabh Dadu <[email-masked]>; Deeksha Dadu <[email-masked]> 
Subject: Audit Report, 23rd March 2022 
Hello Pritish, 

Please find the audit report for today. 

	ID 	Subject 	Assignee 	Feedback 	Comment 	
	211111 	GSP 670, Win10, Microphone is not working properly 	Josie Lau 	Ok 	- 	
	211467 	MB Pro 2, PC/Win 10, Epos Connect 7.1/ SDK-Version NA 	Sven Thiele 	Documentation 	Issue description not clear - the subject line. Qty is 3, not 1, irrelevant internal notes. The user's phone number was not requested in the first response. 	
	211207 	IMPACT DW PRO 1 ML-EU, Not charging 	Adelina Paula Bartes 	Ok 	Decided to call the customer instead of continuing chatting. Escalated to L2 instantly, as per the procedure. 	
	211227 	DW 10 Office, Ear hook where to buy 	Sebastian Coldea 	Ticket Handling 	EPOS Support number not shared. Should've closed the ticket (pre-sales query). Type "Question" 	
	210992 	GSP 370, PC, Headset not Charging after the Software-Update 	Denisa Magda 	Ok 	Grammatical errors 	
	211271 	SD pro 1 ML, PC, Magnet detached 	Grace Boussi 	Ok 	- 	
	210969 	B20 , PC, Mic not detected in Gaming Suite 	Ritesh Kumar 	Ticket Handling, Basic Probing Missing 	OB call not attempted/notes missing, Case summary format not followed (phone number and issue description). Confirm the firmware of the device?? Should've asked to check the software services. 	
	211372 	IMPACT SC 230, MS Teams, Call control unit unresponsive 	Shivangi Bhattacharya 	Documentation 	Product model mismatch (Subject line and LHS field). No case summary 	
	211478 	EPOS Busylight, MS Teams, Not working 	Ismael Zakaria 	MISSED CHAT - Basic Probing Missing, Documentation 	Busy Light model (can be guessed), HS model. LHS field not updated. The agent should know that an EPOS headset is recommended for such a setup. OB call not attempted (Tue 21:08). 	
	211032 	SDW 5033, MacBook, No sound 	AJ Hurry 	Ticket Handling, Basic Probing Missing 	OB call not attempted/notes missing. User- doesn't work with Mac using an adapter, works fine with Windows. Agent should've asked to confirm the model of the adapter. 	
	210966 	GSP 670, PC, Volume needs to be adjusted when restart 	Tiantian Xiang 	Ticket Handling, Fragment Troubleshooting 	OB Call not attempted/notes missing, EPOS Support Number not shared. Reset steps not attached, recover the headset (GSP 670). Should've asked to confirm the last version, OS version of the PC. 	
	211359 	D-10 Phone US, Alcatel Lucent 8008, Set ringtone on headset 	Jeet Behera 	Fragment troubleshooting, Basic Probing Missing 	Didn't clarify how to adjust the recommended setting. Should've asked a few probing questions to understand the setup. OB Call not attempted (Time-mismatch) 	
	211333 	GSP 670, Win 11, Microphone and speakers greyed out 	Bharat Bhattacharya 	Documentation, Ticket Handling 	No case summary, OB call not attempted, EGS file not attached 	

Link: https://1drv.ms/x/s!An5OGB1fQXMqhCdhXTYP-uF6pg9i?e=Rx8Uj2 

Best regards, 
Pravesh Singh